JSONBOT(1)

NAME
jsb-fleet - The JSONBOT fleet program

SYNOPSIS
jsb-fleet is the program where you can combine IRC bots and XMPP bots into one program.

DESCRIPTION

When you want to forward IRC to other bots you need an XMPP bot to let it communicate with these bots. The jsb-fleet progam lets you combine IRC bots and XMPP bots to forward events to other bots with a XMPP component running. Communication to GAE bots is also done through XMPP.

USAGE

First run your bots with jsb-irc and jsb-xmpp , make sure they work. After this you can run them all by starting jsb-fleet.

Usage: jsb-fleet [options] [list of bot names]

Options:
  --version show program's version number and exit
  -h, --help show this help message and exit
  -a, --all show available fleet bots
  -d DATADIR, --datadir=DATADIR
                        datadir of the bot
  -l LOGLEVEL, --loglevel=LOGLEVEL
                        loglevel of the bot
  -o OWNER, --owner=OWNER
                        owner of the bot
  -r PATH resume the bot from the folder specified

DOCUMENTATION
See http://jsonbot.org for more documentation or see http://jsonbot.googlecode.com

SEE ALSO
jsb(1), jsb-backup(1), jsb-init(1), jsb-irc(1), jsb-xmpp(1), jsb-tornado(1), jsb-stop(1), jsb-udp(1), jsonbot(1)

SEE ALSO
The program is documented fully on http://jsonbot.appspot.com/docs

AUTHOR
This manual page was written by Bart Thate <bthate@gmail.com>, for the Debian GNU/Linux system (but may be used by others).